
@media (min-width:992px) {
	body {
		font-size: 1.375rem;
		line-height: 1.3636;
	}
}

@media (min-width:768px) {
	.h1, h1 {
		font-size: 3.625rem;
		line-height: 1.03;
	}
}

@media (min-width:1280px) {
	.h1, h1 {
		margin-bottom: 22px;
	}
}

@media (min-width:1440px) {
	.h1, h1 {
		font-size: 4rem;
	}
}

@media (min-width:1440px) {
	.h1, h1 {
		letter-spacing: 3px;
	}
}

@media (min-width:768px) {
	.h2, h2 {
		font-size: 3.75rem;
		line-height: 1.08333;
	}
}

@media (min-width:992px) {
	.h2, h2 {
		margin-bottom: 22px;
	}
}

@media (min-width:1280px) {
	.h2, h2 {
		margin-bottom: 20px;
	}
}

@media (min-width:1440px) {
	.h2, h2 {
		margin-bottom: 12px;
	}
}

@media (min-width:1640px) {
	.h2, h2 {
		margin-bottom: 18px;
	}
}

@media (min-width:1280px) {
	.h3, h3 {
		margin-bottom: 20px;
		font-size: 2rem;
		line-height: 1.25;
	}
}

@media (min-width:768px) {
	.h4, h4 {
		font-size: 1.75rem;
		line-height: 1.36;
	}
}

@media (min-width:768px) {
	.h5, h5 {
		font-size: 1.5rem;
		line-height: 1.33333;
	}
}

@media (min-width:768px) {
	.h6, h6 {
		font-size: 1.25rem;
		line-height: 1.35;
	}
}

@media (min-width:1280px) {
	p {
		margin-bottom: 16px;
	}
}

@media (min-width:992px) {
	.btn {
		padding: 8px 44px 10px;
		font-size: 1.25rem;
		line-height: 1.6;
	}
}

@media (min-width:1440px) {
	.btn-arrow {
		font-size: 1.25rem;
		line-height: 1.5;
	}
}

@media (min-width:992px) {
	.container {
		padding-left: 60px;
		padding-right: 60px;
	}
}

@media (min-width:1280px) {
	.container {
		padding-left: 88px;
		padding-right: 88px;
	}
}

@media (min-width:1440px) {
	.container {
		max-width: 1440px;
		padding-left: 72px;
		padding-right: 72px;
	}
}

@media (min-width:1640px) {
	.container {
		max-width: 1744px;
	}
}

@media (min-width:992px) {
	.container.option-v2 {
		padding-left: 92px;
		padding-right: 92px;
	}
}

@media (min-width:1280px) {
	.container.option-v2 {
		padding-left: 140px;
		padding-right: 140px;
	}
}

@media (min-width:1440px) {
	.container.option-v2 {
		padding-left: 72px;
		padding-right: 72px;
	}
	
	.container.option-v3 {
		padding-left: 122px;
		padding-right: 122px;
	}
}

@media (min-width:1280px) {
	body.has-animation .anima-bottom, body.has-animation .anima-left, body.has-animation .anima-right {
		opacity: 0;
		-webkit-transition: opacity .6s, -webkit-transform .6s;
		transition: opacity .6s, -webkit-transform .6s;
		-o-transition: opacity .6s, -o-transform .6s;
		transition: opacity .6s, transform .6s;
		transition: opacity .6s, transform .6s, -webkit-transform .6s, -o-transform .6s;
	}
	
	body.has-animation .anima-left {
		-webkit-transform: translate3d(-120px, 0, 0);
		transform: translate3d(-120px, 0, 0);
	}
	
	body.has-animation .anima-right {
		-webkit-transform: translate3d(120px, 0, 0);
		transform: translate3d(120px, 0, 0);
	}
	
	body.has-animation .anima-bottom {
		-webkit-transform: translate3d(0, 120px, 0);
		transform: translate3d(0, 120px, 0);
	}
	
	body.has-animation .set-animation.anima-bottom, body.has-animation .set-animation.anima-left, body.has-animation .set-animation.anima-right {
		-webkit-transform: none;
		-o-transform: none;
		transform: none;
		opacity: 1;
	}
	
	body.has-animation .set-animation .anima-bottom, body.has-animation .set-animation .anima-left, body.has-animation .set-animation .anima-right {
		-webkit-transform: none;
		-o-transform: none;
		transform: none;
		opacity: 1;
	}
	
	body.has-animation .set-animation .delay-1 {
		-webkit-transition-delay: .1s !important;
		-o-transition-delay: .1s !important;
		transition-delay: .1s !important;
	}
	
	body.has-animation .set-animation .delay-2 {
		-webkit-transition-delay: .2s !important;
		-o-transition-delay: .2s !important;
		transition-delay: .2s !important;
	}
	
	body.has-animation .set-animation .delay-3 {
		-webkit-transition-delay: .3s !important;
		-o-transition-delay: .3s !important;
		transition-delay: .3s !important;
	}
	
	body.has-animation .set-animation .delay-4 {
		-webkit-transition-delay: .4s !important;
		-o-transition-delay: .4s !important;
		transition-delay: .4s !important;
	}
	
	body.has-animation .set-animation .delay-5 {
		-webkit-transition-delay: .5s !important;
		-o-transition-delay: .5s !important;
		transition-delay: .5s !important;
	}
	
	body.has-animation .set-animation .delay-6 {
		-webkit-transition-delay: .6s !important;
		-o-transition-delay: .6s !important;
		transition-delay: .6s !important;
	}
	
	body.has-animation .set-animation .delay-7 {
		-webkit-transition-delay: .7s !important;
		-o-transition-delay: .7s !important;
		transition-delay: .7s !important;
	}
	
	body.has-animation .set-animation .delay-8 {
		-webkit-transition-delay: .8s !important;
		-o-transition-delay: .8s !important;
		transition-delay: .8s !important;
	}
	
	body.has-animation .set-animation .delay-9 {
		-webkit-transition-delay: .9s !important;
		-o-transition-delay: .9s !important;
		transition-delay: .9s !important;
	}
	
	body.has-animation .set-animation .delay-10 {
		-webkit-transition-delay: 1s !important;
		-o-transition-delay: 1s !important;
		transition-delay: 1s !important;
	}
}

@media (min-width:1280px) {
	.has-line h2 {
		margin-bottom: 26px;
		padding-bottom: 22px;
	}
}

@media (min-width:1640px) {
	.has-line h2 {
		margin-bottom: 22px;
	}
}

@media (min-width:1280px) {
	.has-line.h2-mb-36 h2 {
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
}

@media (min-width:992px) {
	.h2-lg-small h2 {
		font-size: 2.5rem;
		line-height: 1;
	}
	
	.h2-lg-small p {
		margin-bottom: 30px;
	}
}

@media (min-width:1640px) {
	.h2-lg-small p {
		margin-bottom: 40px;
	}
}

@media (min-width:992px) {
	textarea {
		font-size: 1.375rem;
		line-height: 1.3636;
	}
}

@media (min-width:992px) {
	.footer .h3, .footer h3 {
		font-size: 1.5rem;
		line-height: 1.38462;
	}
}

@media (min-width:1280px) {
	.footer .h3, .footer h3 {
		margin-bottom: 18px;
		font-size: 1.875rem;
		line-height: 1;
	}
}

@media (min-width:992px) {
	.footer p {
		font-size: 1.375rem;
		line-height: 1.2;
	}
}

@media (min-width:1440px) {
	.col-footer:nth-child(2), .col-footer:nth-child(3) {
		padding-left: 122px;
	}
}

@media (min-width:1640px) {
	.col-footer:nth-child(2), .col-footer:nth-child(3) {
		padding-left: 146px;
	}
}

@media (min-width:992px) {
	.footer p {
		line-height: 2;
	}
	
	.col-footer:last-child {
		margin-left: auto;
		margin-right: 18px;
	}
	
	@media (min-width:1280px) {
		.col-footer:last-child {
			margin-left: 0;
			margin-right: 0;
		}
	}
}

@media (min-width:1280px) {
	.col-footer:last-child {
		margin-left: 0;
		margin-right: 0;
	}
}

@media (min-width:1280px) {
	.footer p {
		line-height: 1.8;
	}
}

@media (min-width:1280px) {
	.main-menu-ul li:hover > a, .main-menu-ul li:hover > button {
		color: #9f040c;
	}
	
	.main-menu-ul li:hover > a .icomoon, .main-menu-ul li:hover > button .icomoon {
		-webkit-transform: rotate(-180deg);
		-o-transform: rotate(-180deg);
		transform: rotate(-180deg);
	}
}

@media (min-width:1440px) {
	.main-menu-ul > li:last-child {
		padding-right: 0;
	}
}

@media (min-width:992px) {
	.mod-banner-internal h1 {
		margin-bottom: 16px;
		padding-bottom: 30px;
		font-size: 2rem;
		line-height: 1.25;
	}
}

@media (min-width:1280px) {
	.mod-banner-internal h1 {
		margin-bottom: 10px;
		padding-bottom: 8px;
		font-size: 1.5625rem;
		line-height: 1.4;
	}
}

@media (min-width:1440px) {
	.mod-banner-internal h1 {
		margin-bottom: 8px;
		padding-bottom: 20px;
		font-size: 3.125rem;
		line-height: 1;
	}
}

@media (min-width:1640px) {
	.mod-banner-internal h1 {
		font-size: 4rem;
	}
}

@media (min-width:1440px) {
	.mod-banner-internal .box-content {
		max-width: 644px;
	}
}

@media (min-width:1640px) {
	.mod-banner-internal .box-content {
		max-width: 685px;
	}
}

@media (min-width:1440px) {
	.bg-content {
		height: calc(100vh - 140px);
		max-height: 976px;
		min-height: 767px;
	}
}

@media (min-width:1440px) {
	.mod-outside-banner:not(.mod-text-only) .h1, .mod-outside-banner:not(.mod-text-only) h1 {
		font-size: 2.5rem;
		line-height: 1.3;
	}
}

@media (min-width:1640px) {
	.mod-outside-banner:not(.mod-text-only) .h1, .mod-outside-banner:not(.mod-text-only) h1 {
		font-size: 4rem;
	}
}

@media (min-width:1280px) {
	.mod-outside-banner ul {
		margin-bottom: 34px;
	}
}

@media (min-width:1280px) {
	.mod-outside-banner li {
		margin-bottom: 34px;
	}
	
	.mod-outside-banner p {
		margin-bottom: 38px;
	}
}

@media (min-width:1440px) {
	.mod-outside-banner p {
		margin-bottom: 30px;
	}
}

@media (min-width:1280px) {
	@media (max-width:1439px) {
		.bg-content {
			height: 1086px;
			max-width: 822px;
		}
		
		.bg-banner {
			background-position: 24% top;
		}
	}
	
	.banner-bottom-img {
		background-position-x: 66%;
	}
}

@media (min-width:992px) {
	@media (max-width:1279px) {
		.bg-banner {
			height: 1306px;
		}
	}
}

@media (min-width:1280px) {
	.banner-bottom-img {
		height: auto;
	}
}

@media (min-width:1440px) {
	.box-content-bl {
		width: calc(100% - 513px) !important;
	}
	
	.banner-bottom-img {
		width: 514px !important;
		min-height: 39.0625rem;
		background-position-x: 74%;
	}
	
	.max-w-banner {
		max-width: 960px;
	}
	
	.not-image .box-content-bl {
		width: 100% !important;
	}
	
	.not-image .max-w-banner {
		max-width: 98%;
	}
}

@media (min-width:1640px) {
	.banner-bottom-img {
		width: 500px !important;
	}
}

@media (min-width:1640px) {
	.mod-section-auction .faq-content {
		line-height: 1.5;
	}
}

@media (min-width:1280px) {
	.mod-header-image {
		height: 690px;
	}
}

@media (min-width:1640px) {
	.mod-header-image {
		height: 808px;
	}
}

@media (min-width:768px) {
	.mod-lr-content h2:first-child {
		padding-bottom: 18px;
	}
}

@media (min-width:992px) {
	.mod-lr-content h2 {
		display: inline-block;
	}
}

@media (min-width:1280px) {
	.mod-lr-content h2 {
		padding-bottom: 20px;
	}
}

@media (min-width:1640px) {
	.mod-lr-content h2:after {
		right: -70px;
	}
}

@media (min-width:1280px) {
	.mod-lr-content .btn {
		margin-top: 14px;
	}
}

@media (min-width:1440px) {
	.mod-lr-content.option-2 .btn {
		margin-top: 6px;
		margin-bottom: 2px;
	}
}

@media (min-width:992px) {
	.mod-lr-content.option-2 .btn:last-child {
		margin-left: 30px;
	}
}

@media (min-width:1440px) {
	.mod-lr-content.option-2 .btn:last-child {
		margin-left: 12px;
	}
}

@media (min-width:992px) {
	.mod-lr-content.option-2 h2 {
		margin-bottom: 56px;
	}
}

@media (min-width:1440px) {
	.mod-lr-content.option-2 h2 {
		margin-bottom: 62px;
	}
}

@media (min-width:992px) {
	.mod-lr-content.option-2 .h4, .mod-lr-content.option-2 h4 {
		margin-bottom: 28px;
		font-size: 1.75rem;
		line-height: 1.36;
	}
}

@media (min-width:1440px) {
	.mod-lr-content.option-2 .h4, .mod-lr-content.option-2 h4 {
		margin-bottom: 34px;
	}
}

@media (min-width:1640px) {
	.mod-lr-content.option-2 .h4, .mod-lr-content.option-2 h4 {
		margin-bottom: 44px;
	}
}

@media (min-width:1440px) {
	.mod-lr-content.option-2 .h4, .mod-lr-content.option-2 h4 {
		line-height: 1.1;
	}
}

@media (min-width:992px) {
	.mod-lr-content.option-2 .h4 ~ .h4, .mod-lr-content.option-2 h4 ~ h4 {
		margin-top: 30px;
	}
}

@media (min-width:1280px) {
	.mod-lr-content.option-2 .h4 ~ .h4, .mod-lr-content.option-2 h4 ~ h4 {
		margin-top: 32px;
	}
}

@media (min-width:1440px) {
	.mod-lr-content.option-2 .h4 ~ .h4, .mod-lr-content.option-2 h4 ~ h4 {
		margin-top: 54px;
	}
}

@media (min-width:1640px) {
	.mod-lr-content.option-2 .h4 ~ .h4, .mod-lr-content.option-2 h4 ~ h4 {
		margin-top: 68px;
		margin-bottom: 36px;
	}
}

@media (min-width:992px) {
	.mod-lr-content.option-2 .lr-content p {
		margin-bottom: 32px;
	}
}

@media (min-width:1280px) {
	.mod-lr-content.option-2 .lr-content p {
		margin-bottom: 30px;
	}
	
	.mod-lr-content.option-2 .list-image-right img {
		display: block;
		max-width: none;
		width: calc(100% + 64px);
	}
}

@media (min-width:1640px) {
	.mod-lr-content.option-2 .list-image-right img {
		width: calc(100% + 134px);
	}
}

@media (min-width:1280px) {
	.mod-lr-content.option-image-left .content-left {
		-webkit-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		padding-right: 0;
		padding-left: 52px;
	}
	
	@media (min-width:1440px) {
		.mod-lr-content.option-image-left .content-left {
			padding-left: 90px;
		}
	}
	
	.mod-lr-content.option-image-left .list-image-right {
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
	
	@media (min-width:1440px) {
		.mod-lr-content.option-image-left .list-image-right {
			padding-right: 12px;
			padding-left: 18px;
		}
	}
	
	@media (min-width:1640px) {
		.mod-lr-content.option-image-left .list-image-right {
			padding-right: 22px;
			padding-left: 0;
		}
	}
	
	.mod-lr-content.option-image-left .list-image-right img {
		margin-left: -64px;
	}
	
	@media (min-width:1640px) {
		.mod-lr-content.option-image-left .list-image-right img {
			margin-left: -164px;
		}
	}
}

@media (min-width:1440px) {
	.mod-lr-content.option-image-left .content-left {
		padding-left: 90px;
	}
}

@media (min-width:1440px) {
	.mod-lr-content.option-image-left .list-image-right {
		padding-right: 12px;
		padding-left: 18px;
	}
}

@media (min-width:1640px) {
	.mod-lr-content.option-image-left .list-image-right {
		padding-right: 22px;
		padding-left: 0;
	}
}

@media (min-width:1640px) {
	.mod-lr-content.option-image-left .list-image-right img {
		margin-left: -164px;
	}
}

@media (min-width:992px) {
	.lr-content p {
		line-height: 1.36;
		margin-bottom: 36px;
	}
}

@media (min-width:1280px) {
	.lr-content p {
		margin-bottom: 32px;
		line-height: 1.44;
	}
}

@media (min-width:1440px) {
	.lr-content p {
		line-height: 1.416;
		margin-bottom: 26px;
	}
}

@media (min-width:1640px) {
	.lr-content p {
		line-height: 1.35;
		margin-bottom: 32px;
	}
}

@media (min-width:1640px) {
	.list-image-right img {
		min-height: 370px;
	}
}

@media (min-width:992px) {
	.lr-b-heading {
		line-height: .7;
		margin-bottom: 18px;
		margin-top: -10px;
	}
	
	@media (min-width:1440px) {
		.lr-b-heading {
			margin-bottom: 12px;
		}
	}
	
	@media (min-width:1640px) {
		.lr-b-heading {
			margin-bottom: -4px;
		}
	}
	
	@media (max-width:1439px) {
		.lr-b-heading {
			margin-bottom: -4px;
			font-size: 4.375rem;
			line-height: 1.2;
		}
	}
	
	.lr-bg {
		height: 412px;
	}
}

@media (min-width:1440px) {
	.lr-b-heading {
		margin-bottom: 12px;
	}
}

@media (min-width:1640px) {
	.lr-b-heading {
		margin-bottom: -4px;
	}
}

@media (min-width:1280px) {
	.list-item-lr {
		max-width: 1054px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media (min-width:1440px) {
	.list-item-lr {
		max-width: 1124px;
	}
}

@media (min-width:1640px) {
	.list-item-lr {
		max-width: 1514px;
	}
}

@media (min-width:768px) {
	.mod-merch .h2, .mod-merch h2 {
		margin-bottom: 60px;
		border-style: none;
		font-size: 5.3125rem;
		line-height: .8471;
	}
}

@media (min-width:1440px) {
	.list-image-marge {
		min-height: 539px;
	}
}

@media (min-width:992px) {
	.dropdown-list {
		max-width: 1331px;
	}
}

@media (min-width:768px) {
	.slider-items-option-2, .slider-items-option-3 {
		max-width: 500px;
	}
}

@media (min-width:1280px) {
	.box-outside-only.option-v2 .line-option {
		margin-bottom: 38px;
		padding-top: 0;
	}
}

@media (min-width:1440px) {
	.box-outside-only {
		max-width: 1188px;
	}
	
	.box-outside-only.option-v2 {
		max-width: 1465px;
	}
	
	.box-outside-only.option-v2 p {
		margin-bottom: 46px;
	}
	
	.box-outside-only.option-v2 p:last-child {
		margin-bottom: 0;
	}
	
	.box-outside-only.option-v2 .font-custom {
		font-size: 2.25rem;
		font-weight: 700;
		line-height: 1.28;
	}
}

@media (min-width:1640px) {
	.box-outside-only {
		max-width: 1331px;
	}
	
	.mod-text-only.mod-outside-banner p {
		margin-bottom: 44px;
	}
	
	.mod-text-only.mod-outside-banner p:last-child {
		margin-bottom: 0;
	}
}

@media (min-width:1440px) {
	.mod-text p {
		margin-bottom: 40px;
	}
}

@media (min-width:1280px) {
	.mod-text .btn {
		margin-top: 16px;
		margin-bottom: 16px;
	}
}

@media (min-width:768px) {
	.md\:mb-30 {
		margin-bottom: 60px;
	}
	
	.md\:-mr-10 {
		margin-right: -20px;
	}
	
	.md\:-ml-5 {
		margin-left: -10px;
	}
	
	.md\:flex {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	
	.md\:hidden {
		display: none;
	}
	
	.md\:h-15 {
		height: 30px;
	}
	
	.md\:h-0 {
		height: 0;
	}
	
	.md\:h-5 {
		height: 10px;
	}
	
	.md\:h-10 {
		height: 20px;
	}
	
	.md\:h-20 {
		height: 40px;
	}
	
	.md\:h-25 {
		height: 50px;
	}
	
	.md\:h-30 {
		height: 60px;
	}
	
	.md\:h-35 {
		height: 70px;
	}
	
	.md\:h-40 {
		height: 80px;
	}
	
	.md\:h-45 {
		height: 90px;
	}
	
	.md\:h-50 {
		height: 100px;
	}
	
	.md\:h-55 {
		height: 110px;
	}
	
	.md\:h-60 {
		height: 120px;
	}
	
	.md\:h-65 {
		height: 130px;
	}
	
	.md\:h-70 {
		height: 140px;
	}
	
	.md\:h-75 {
		height: 150px;
	}
	
	.md\:h-80 {
		height: 160px;
	}
	
	.md\:h-85 {
		height: 170px;
	}
	
	.md\:h-90 {
		height: 180px;
	}
	
	.md\:h-95 {
		height: 190px;
	}
	
	.md\:h-100 {
		height: 200px;
	}
	
	.md\:w-1\/2 {
		width: 50%;
	}
	
	.md\:overflow-visible {
		overflow: visible;
	}
	
	.md\:border-l-2 {
		border-left-width: 2px;
	}
	
	.md\:border-none {
		border-style: none;
	}
	
	.md\:px-34 {
		padding-left: 68px;
		padding-right: 68px;
	}
	
	.md\:pl-0 {
		padding-left: 0;
	}
	
	.md\:pl-15 {
		padding-left: 30px;
	}
	
	.md\:pb-10 {
		padding-bottom: 20px;
	}
	
	.md\:pt-0 {
		padding-top: 0;
	}
	
	.md\:text-h2-v3-md {
		font-size: 5.3125rem;
		line-height: .8471;
	}
	
	.md\:text-sm {
		font-size: 1rem;
		line-height: 1.2;
	}
}

@media (min-width:992px) {
	.lg\:-right-30 {
		right: -60px;
	}
	
	.lg\:-left-30 {
		left: -60px;
	}
	
	.lg\:order-first {
		-webkit-box-ordinal-group: -9998;
		-ms-flex-order: -9999;
		order: -9999;
	}
	
	.lg\:mt-4 {
		margin-top: 8px;
	}
	
	.lg\:mb-0 {
		margin-bottom: 0;
	}
	
	.lg\:mt-0 {
		margin-top: 0;
	}
	
	.lg\:mt-10 {
		margin-top: 20px;
	}
	
	.lg\:mt-6 {
		margin-top: 12px;
	}
	
	.lg\:mb-9 {
		margin-bottom: 18px;
	}
	
	.lg\:-mr-26 {
		margin-right: -52px;
	}
	
	.lg\:-ml-10 {
		margin-left: -20px;
	}
	
	.lg\:mr-25 {
		margin-right: 50px;
	}
	
	.lg\:mb-55 {
		margin-bottom: 110px;
	}
	
	.lg\:block {
		display: block;
	}
	
	.lg\:flex {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	
	.lg\:hidden {
		display: none;
	}
	
	.lg\:h-full {
		height: 100%;
	}
	
	.lg\:min-h-48 {
		min-height: 96px;
	}
	
	.lg\:w-42p5per {
		width: 42.5%;
	}
	
	.lg\:w-57p5per {
		width: 57.5%;
	}
	
	.lg\:w-48 {
		width: 96px;
	}
	
	.lg\:w-95p {
		width: 95%;
	}
	
	.lg\:w-1\/2 {
		width: 50%;
	}
	
	.lg\:w-55 {
		width: 110px;
	}
	
	.lg\:flex-row {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	
	.lg\:flex-row-reverse {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}
	
	.lg\:flex-col {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	.lg\:py-58 {
		padding-top: 116px;
		padding-bottom: 116px;
	}
	
	.lg\:px-16 {
		padding-left: 32px;
		padding-right: 32px;
	}
	
	.lg\:py-16 {
		padding-top: 32px;
		padding-bottom: 32px;
	}
	
	.lg\:px-30 {
		padding-left: 60px;
		padding-right: 60px;
	}
	
	.lg\:px-23 {
		padding-left: 46px;
		padding-right: 46px;
	}
	
	.lg\:pl-7 {
		padding-left: 14px;
	}
	
	.lg\:pb-30 {
		padding-bottom: 60px;
	}
	
	.lg\:pr-9 {
		padding-right: 18px;
	}
	
	.lg\:pr-35 {
		padding-right: 70px;
	}
	
	.lg\:pl-35 {
		padding-left: 70px;
	}
	
	.lg\:pl-3 {
		padding-left: 6px;
	}
	
	.lg\:pb-10 {
		padding-bottom: 20px;
	}
	
	.lg\:pb-35 {
		padding-bottom: 70px;
	}
	
	.lg\:pt-14 {
		padding-top: 28px;
	}
	
	.lg\:pb-18 {
		padding-bottom: 36px;
	}
	
	.lg\:pr-80 {
		padding-right: 160px;
	}
	
	.lg\:pr-60 {
		padding-right: 120px;
	}
	
	.lg\:pt-27 {
		padding-top: 54px;
	}
	
	.lg\:pb-53 {
		padding-bottom: 106px;
	}
	
	.lg\:pt-22 {
		padding-top: 44px;
	}
	
	.lg\:pb-6 {
		padding-bottom: 12px;
	}
	
	.lg\:pb-20 {
		padding-bottom: 40px;
	}
	
	.lg\:pt-5 {
		padding-top: 10px;
	}
	
	.lg\:pb-3 {
		padding-bottom: 6px;
	}
	
	.lg\:pl-17 {
		padding-left: 34px;
	}
	
	.lg\:pb-15 {
		padding-bottom: 30px;
	}
	
	.lg\:pb-52 {
		padding-bottom: 104px;
	}
	
	.lg\:pl-53 {
		padding-left: 106px;
	}
	
	.lg\:pr-14 {
		padding-right: 28px;
	}
	
	.lg\:text-26 {
		font-size: 1.625rem;
		line-height: 1.31;
	}
	
	.lg\:text-lg {
		font-size: 1.375rem;
		line-height: 1.78;
	}
	
	.lg\:text-h4 {
		font-size: 1.375rem;
		line-height: 1.55;
	}
	
	.lg\:text-42 {
		font-size: 2.625rem;
		line-height: .8;
	}
	
	.lg\:text-h4-md {
		font-size: 1.75rem;
		line-height: 1.36;
	}
	
	.lg\:text-22 {
		font-size: 1.375rem;
		line-height: 1.3636;
	}
	
	.lg\:font-medium {
		font-weight: 500;
	}
}

@media (min-width:1280px) {
	.xl\:absolute {
		position: absolute;
	}
	
	.xl\:bottom-0 {
		bottom: 0;
	}
	
	.xl\:-bottom-100 {
		bottom: -200px;
	}
	
	.xl\:-right-45 {
		right: -90px;
	}
	
	.xl\:-left-45 {
		left: -90px;
	}
	
	.xl\:-mx-42 {
		margin-left: -84px;
		margin-right: -84px;
	}
	
	.xl\:-mx-5 {
		margin-left: -10px;
		margin-right: -10px;
	}
	
	.xl\:ml-5 {
		margin-left: 10px;
	}
	
	.xl\:-ml-3 {
		margin-left: -6px;
	}
	
	.xl\:mb-24 {
		margin-bottom: 48px;
	}
	
	.xl\:-mt-52 {
		margin-top: -104px;
	}
	
	.xl\:mr-25 {
		margin-right: 50px;
	}
	
	.xl\:ml-auto {
		margin-left: auto;
	}
	
	.xl\:mt-12 {
		margin-top: 24px;
	}
	
	.xl\:mb-15 {
		margin-bottom: 30px;
	}
	
	.xl\:-mr-35 {
		margin-right: -70px;
	}
	
	.xl\:mb-27 {
		margin-bottom: 54px;
	}
	
	.xl\:block {
		display: block;
	}
	
	.xl\:flex {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
	
	.xl\:table {
		display: table;
	}
	
	.xl\:table-cell {
		display: table-cell;
	}
	
	.xl\:hidden {
		display: none;
	}
	
	.xl\:h-0 {
		height: 0;
	}
	
	.xl\:h-5 {
		height: 10px;
	}
	
	.xl\:h-10 {
		height: 20px;
	}
	
	.xl\:h-15 {
		height: 30px;
	}
	
	.xl\:h-20 {
		height: 40px;
	}
	
	.xl\:h-25 {
		height: 50px;
	}
	
	.xl\:h-30 {
		height: 60px;
	}
	
	.xl\:h-35 {
		height: 70px;
	}
	
	.xl\:h-40 {
		height: 80px;
	}
	
	.xl\:h-45 {
		height: 90px;
	}
	
	.xl\:h-50 {
		height: 100px;
	}
	
	.xl\:h-55 {
		height: 110px;
	}
	
	.xl\:h-60 {
		height: 120px;
	}
	
	.xl\:h-65 {
		height: 130px;
	}
	
	.xl\:h-70 {
		height: 140px;
	}
	
	.xl\:h-75 {
		height: 150px;
	}
	
	.xl\:h-80 {
		height: 160px;
	}
	
	.xl\:h-85 {
		height: 170px;
	}
	
	.xl\:h-90 {
		height: 180px;
	}
	
	.xl\:h-95 {
		height: 190px;
	}
	
	.xl\:h-100 {
		height: 200px;
	}
	
	.xl\:h-full {
		height: 100%;
	}
	
	.xl\:w-full {
		width: 100%;
	}
	
	.xl\:w-74p {
		width: 74%;
	}
	
	.xl\:w-26p {
		width: 26%;
	}
	
	.xl\:w-39p {
		width: 39%;
	}
	
	.xl\:w-1\/3 {
		width: 33.333333%;
	}
	
	.xl\:flex-row {
		-webkit-box-orient: horizontal;
		-ms-flex-direction: row;
		flex-direction: row;
	}
	
	.xl\:flex-col, .xl\:flex-row {
		-webkit-box-direction: normal;
	}
	
	.xl\:flex-col {
		-webkit-box-orient: vertical;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	
	.xl\:justify-start {
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
	
	.xl\:justify-center {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	
	.xl\:justify-between {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	
	.xl\:px-16 {
		padding-left: 32px;
		padding-right: 32px;
	}
	
	.xl\:py-70 {
		padding-top: 140px;
		padding-bottom: 140px;
	}
	
	.xl\:py-36 {
		padding-top: 72px;
		padding-bottom: 72px;
	}
	
	.xl\:pr-54 {
		padding-right: 108px;
	}
	
	.xl\:pl-54 {
		padding-left: 108px;
	}
	
	.xl\:pl-28 {
		padding-left: 56px;
	}
	
	.xl\:pr-66 {
		padding-right: 132px;
	}
	
	.xl\:pt-3 {
		padding-top: 6px;
	}
	
	.xl\:pl-12 {
		padding-left: 24px;
	}
	
	.xl\:pt-10 {
		padding-top: 20px;
	}
	
	.xl\:pb-12 {
		padding-bottom: 24px;
	}
	
	.xl\:pt-65 {
		padding-top: 130px;
	}
	
	.xl\:pb-50 {
		padding-bottom: 100px;
	}
	
	.xl\:pt-90 {
		padding-top: 180px;
	}
	
	.xl\:pl-13 {
		padding-left: 26px;
	}
	
	.xl\:pt-0 {
		padding-top: 0;
	}
	
	.xl\:pb-30 {
		padding-bottom: 60px;
	}
	
	.xl\:pr-26 {
		padding-right: 52px;
	}
	
	.xl\:pt-36 {
		padding-top: 72px;
	}
	
	.xl\:pt-41 {
		padding-top: 82px;
	}
	
	.xl\:pb-27 {
		padding-bottom: 54px;
	}
	
	.xl\:pt-25 {
		padding-top: 50px;
	}
	
	.xl\:pr-100 {
		padding-right: 200px;
	}
	
	.xl\:pl-19 {
		padding-left: 38px;
	}
	
	.xl\:pl-0 {
		padding-left: 0;
	}
	
	.xl\:pt-9 {
		padding-top: 18px;
	}
	
	.xl\:pb-14 {
		padding-bottom: 28px;
	}
	
	.xl\:pr-15 {
		padding-right: 30px;
	}
	
	.xl\:pb-0 {
		padding-bottom: 0;
	}
	
	.xl\:pt-18 {
		padding-top: 36px;
	}
	
	.xl\:pb-20 {
		padding-bottom: 40px;
	}
	
	.xl\:pl-50 {
		padding-left: 100px;
	}
	
	.xl\:pl-5 {
		padding-left: 10px;
	}
	
	.xl\:pl-16 {
		padding-left: 32px;
	}
	
	.xl\:pl-38 {
		padding-left: 76px;
	}
	
	.xl\:text-24 {
		font-size: 1.5rem;
		line-height: 1.33;
	}
	
	.xl\:text-h4-md {
		font-size: 1.75rem;
		line-height: 1.36;
	}
	
	.xl\:text-22 {
		font-size: 1.375rem;
		line-height: 1.3636;
	}
	
	.xl\:font-bold {
		font-weight: 700;
	}
}

@media (min-width:1440px) {
	.\32xl\:-right-25p {
		right: -25%;
	}
	
	.\32xl\:-top-45 {
		top: -90px;
	}
	
	.\32xl\:-left-26p {
		left: -26%;
	}
	
	.\32xl\:mt-1 {
		margin-top: 2px;
	}
	
	.\32xl\:-ml-7 {
		margin-left: -14px;
	}
	
	.\32xl\:mr-0 {
		margin-right: 0;
	}
	
	.\32xl\:mb-35 {
		margin-bottom: 70px;
	}
	
	.\32xl\:-mt-78 {
		margin-top: -156px;
	}
	
	.\32xl\:ml-11 {
		margin-left: 22px;
	}
	
	.\32xl\:-mt-4 {
		margin-top: -8px;
	}
	
	.\32xl\:-mb-20 {
		margin-bottom: -40px;
	}
	
	.\32xl\:ml-auto {
		margin-left: auto;
	}
	
	.\32xl\:-mr-15 {
		margin-right: -30px;
	}
	
	.\32xl\:-mt-73 {
		margin-top: -146px;
	}
	
	.\32xl\:ml-14 {
		margin-left: 28px;
	}
	
	.\32xl\:block {
		display: block;
	}
	
	.\32xl\:hidden {
		display: none;
	}
	
	.\32xl\:h-15 {
		height: 30px;
	}
	
	.\32xl\:h-0 {
		height: 0;
	}
	
	.\32xl\:h-5 {
		height: 10px;
	}
	
	.\32xl\:h-10 {
		height: 20px;
	}
	
	.\32xl\:h-20 {
		height: 40px;
	}
	
	.\32xl\:h-25 {
		height: 50px;
	}
	
	.\32xl\:h-30 {
		height: 60px;
	}
	
	.\32xl\:h-35 {
		height: 70px;
	}
	
	.\32xl\:h-40 {
		height: 80px;
	}
	
	.\32xl\:h-45 {
		height: 90px;
	}
	
	.\32xl\:h-50 {
		height: 100px;
	}
	
	.\32xl\:h-55 {
		height: 110px;
	}
	
	.\32xl\:h-60 {
		height: 120px;
	}
	
	.\32xl\:h-65 {
		height: 130px;
	}
	
	.\32xl\:h-70 {
		height: 140px;
	}
	
	.\32xl\:h-75 {
		height: 150px;
	}
	
	.\32xl\:h-80 {
		height: 160px;
	}
	
	.\32xl\:h-85 {
		height: 170px;
	}
	
	.\32xl\:h-90 {
		height: 180px;
	}
	
	.\32xl\:h-95 {
		height: 190px;
	}
	
	.\32xl\:h-100 {
		height: 200px;
	}
	
	.\32xl\:w-1\/3 {
		width: 33.333333%;
	}
	
	.\32xl\:w-56p {
		width: 56%;
	}
	
	.\32xl\:w-44p {
		width: 44%;
	}
	
	.\32xl\:w-62p {
		width: 62%;
	}
	
	.\32xl\:w-38p {
		width: 38%;
	}
	
	.\32xl\:w-60p {
		width: 60%;
	}
	
	.\32xl\:w-40p {
		width: 40%;
	}
	
	.\32xl\:w-73p {
		width: 73%;
	}
	
	.\32xl\:items-start {
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
	
	.\32xl\:items-end {
		-webkit-box-align: end;
		-ms-flex-align: end;
		align-items: flex-end;
	}
	
	.\32xl\:justify-between {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	
	.\32xl\:p-10 {
		padding: 20px;
	}
	
	.\32xl\:py-58 {
		padding-top: 116px;
		padding-bottom: 116px;
	}
	
	.\32xl\:px-0 {
		padding-right: 0;
	}
	
	.\32xl\:pl-0, .\32xl\:px-0 {
		padding-left: 0;
	}
	
	.\32xl\:pl-26 {
		padding-left: 52px;
	}
	
	.\32xl\:pr-28 {
		padding-right: 56px;
	}
	
	.\32xl\:pt-19 {
		padding-top: 38px;
	}
	
	.\32xl\:pb-46 {
		padding-bottom: 92px;
	}
	
	.\32xl\:pl-23 {
		padding-left: 46px;
	}
	
	.\32xl\:pr-30 {
		padding-right: 60px;
	}
	
	.\32xl\:pb-35 {
		padding-bottom: 70px;
	}
	
	.\32xl\:pr-45 {
		padding-right: 90px;
	}
	
	.\32xl\:pt-0 {
		padding-top: 0;
	}
	
	.\32xl\:pl-6 {
		padding-left: 12px;
	}
	
	.\32xl\:pr-9 {
		padding-right: 18px;
	}
	
	.\32xl\:pt-47 {
		padding-top: 94px;
	}
	
	.\32xl\:pb-40 {
		padding-bottom: 80px;
	}
	
	.\32xl\:pt-68 {
		padding-top: 136px;
	}
	
	.\32xl\:pr-13 {
		padding-right: 26px;
	}
	
	.\32xl\:pb-12 {
		padding-bottom: 24px;
	}
	
	.\32xl\:pl-12 {
		padding-left: 24px;
	}
	
	.\32xl\:pr-8 {
		padding-right: 16px;
	}
	
	.\32xl\:pb-18 {
		padding-bottom: 36px;
	}
	
	.\32xl\:pl-16 {
		padding-left: 32px;
	}
	
	.\32xl\:pb-5 {
		padding-bottom: 10px;
	}
	
	.\32xl\:pl-22 {
		padding-left: 44px;
	}
	
	.\32xl\:pr-50 {
		padding-right: 100px;
	}
	
	.\32xl\:pr-60 {
		padding-right: 120px;
	}
	
	.\32xl\:pl-62 {
		padding-left: 124px;
	}
	
	.\32xl\:pr-27 {
		padding-right: 54px;
	}
	
	.\32xl\:pl-4 {
		padding-left: 8px;
	}
	
	.\32xl\:text-3xl {
		font-size: 1.875rem;
		line-height: 2.25;
	}
	
	.\32xl\:text-h6-lg {
		font-size: 1.75rem;
		line-height: 1.4;
	}
	
	.\32xl\:text-base2xl {
		font-size: 1.25rem;
		line-height: 1.6;
	}
	
	.\32xl\:text-h4-md {
		font-size: 1.75rem;
		line-height: 1.36;
	}
	
	.\32xl\:text-32 {
		font-size: 2rem;
		line-height: 1.25;
	}
	
	.\32xl\:text-80 {
		font-size: 5rem;
		line-height: 1.325;
	}
}

@media (min-width:1640px) {
	.\33xl\:-mt-4 {
		margin-top: -8px;
	}
	
	.\33xl\:mt-3 {
		margin-top: 6px;
	}
	
	.\33xl\:-mt-14 {
		margin-top: -28px;
	}
	
	.\33xl\:-mr-46 {
		margin-right: -92px;
	}
	
	.\33xl\:mb-36 {
		margin-bottom: 72px;
	}
	
	.\33xl\:mb-40 {
		margin-bottom: 80px;
	}
	
	.\33xl\:w-52p {
		width: 52%;
	}
	
	.\33xl\:pr-24 {
		padding-right: 48px;
	}
	
	.\33xl\:pl-21 {
		padding-left: 42px;
	}
	
	.\33xl\:pr-65 {
		padding-right: 130px;
	}
	
	.\33xl\:pl-65 {
		padding-left: 130px;
	}
	
	.\33xl\:pr-70 {
		padding-right: 140px;
	}
	
	.\33xl\:pl-11 {
		padding-left: 22px;
	}
	
	.\33xl\:pr-0 {
		padding-right: 0;
	}
	
	.\33xl\:pt-43 {
		padding-top: 86px;
	}
	
	.\33xl\:pl-31 {
		padding-left: 62px;
	}
	
	.\33xl\:pl-14 {
		padding-left: 28px;
	}
	
	.\33xl\:pb-15 {
		padding-bottom: 30px;
	}
	
	.\33xl\:pr-20 {
		padding-right: 40px;
	}
	
	.\33xl\:pt-15 {
		padding-top: 30px;
	}
	
	.\33xl\:pt-1 {
		padding-top: 2px;
	}
	
	.\33xl\:pr-29 {
		padding-right: 58px;
	}
	
	.\33xl\:pl-3p {
		padding-left: 3%;
	}
	
	.\33xl\:pr-34 {
		padding-right: 68px;
	}
	
	.\33xl\:pl-30 {
		padding-left: 60px;
	}
	
	.\33xl\:pr-60 {
		padding-right: 120px;
	}
	
	.\33xl\:pl-73 {
		padding-left: 146px;
	}
	
	.\33xl\:pr-63 {
		padding-right: 126px;
	}
	
	.\33xl\:pb-58 {
		padding-bottom: 116px;
	}
	
	.\33xl\:text-32 {
		font-size: 2rem;
		line-height: 1.25;
	}
	
	.\33xl\:text-h4-md {
		font-size: 1.75rem;
		line-height: 1.36;
	}
	
	.\33xl\:text-39 {
		font-size: 2.4375rem;
		line-height: 1.384;
	}
	
	.\33xl\:text-92 {
		font-size: 5.75rem;
		line-height: 1.325;
	}
	
	.\33xl\:font-normal {
		font-weight: 400;
	}
}
